    

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Regular.woff2') format('woff2'),
          url('../fonts/Plain-Regular.woff') format('woff');
      font-weight: normal;
      font-style: normal;
  }

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Light.woff2') format('woff2'),
          url('../fonts/Plain-Light.woff') format('woff');
      font-weight: 300;
      font-style: normal;
  }

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Bold.woff2') format('woff2'),
          url('../fonts/Plain-Bold.woff') format('woff');
      font-weight: bold;
      font-style: normal;
  }

  :root {
    --primary-color:        #f13a11;
    --white-color:          #ffffff;
    --dark-color:           #171819;
    --about-bg-color:       #f9f9f9;

    --gray-color:           #909090;
    --link-color:           #404040;
    --p-color:              #666262;

    --base-font-family:     'Plain', sans-serif;
    --font-weight-bold:     bold;
    --font-weight-normal:   normal;
    --font-weight-light:    300;
    --font-weight-thin:     100;

    --h1-font-size:         48px;
    --h2-font-size:         36px;
    --h3-font-size:         28px;
    --h4-font-size:         24px;
    --h5-font-size:         22px;
    --h6-font-size:         22px;
    --p-font-size:          18px;
    --base-font-size:       16px;
    --menu-font-size:       14px;

    --border-radius-large:  100%;
    --border-radius-small:  2px;
  }


  body {
    background: #f9f9f9;
    font-family: var(--base-font-family);
  }


  /*---------------------------------------
     TYPOGRAPHY
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-weight: var(--font-weight-thin);
    line-height: normal;
  }

  h1 {
    font-size: var(--h1-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
    text-transform: uppercase;
    margin: 20px 0;
  }

  h2 {
    font-size: var(--h2-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -2px;
  }

  h3 {
    font-size: var(--h3-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
    margin: 0;
  }

  h4 {
    font-size: var(--h4-font-size);
  }

  h5 {
    font-size: var(--h5-font-size);
  }

  h6 {
    color: var(--gray-color);
    font-size: var(--h6-font-size);
    line-height: inherit;
    margin: 0;
  }

  p {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-light);
    line-height: 1.5em;
  }

  b,
  strong {
    font-weight: var(--font-weight-bold);
    letter-spacing: 0;
  }

  .section {
    padding: 3rem 0;
  }


  /* BUTTON */

  .custom-btn {
    background: transparent;
    border-radius: var(--border-radius-small);
    padding: 14px 24px;
    color: var(--white-color);
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    white-space: nowrap;
    transition: all 0.3s ease;
  }

  .custom-btn:hover {
    color: var(--primary-color);
  }

  .custom-btn:focus {
    box-shadow: none;
  }

  .custom-btn.bordered:hover,
  .custom-btn.bordered:focus,

  .custom-btn.bg-color:hover,
  .custom-btn.bg-color:focus {
    background: var(--white-color);
    border-color: transparent;
    color: var(--primary-color);
  }

  .bordered {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
  }

  .bg-color {
    background: var(--primary-color);
    color: var(--white-color);
  }



  /*---------------------------------------
     GENERAL
  -----------------------------------------*/

  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  *::before,
  *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  a {
    color: var(--link-color);
    font-weight: normal;
    text-decoration: none;
    transition: all 0.3s ease;
  }

  a:hover,
  a:active,
  a:focus {
    color: var(--primary-color);
    outline: none;
    text-decoration: none;
  }


  /* BG OVERLAY */

  .bg-overlay {
    background: var(--dark-color);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.85;
  }


  /*---------------------------------------
     MODAL
  -----------------------------------------*/

  .modal-content {
    padding: 2rem 3rem;
  }

  .modal-header,
  .modal-body,
  .modal-footer {
    border: 0;
    padding: 0;
  }

  .membership-form a {
    color: var(--primary-color);
  }




  /* testimonial section */



h2 {
	color: #000;
	font-size: 26px;
	font-weight: 300;
	position: relative;
	margin: 0 0 50px 0;
	text-transform: uppercase;
	display: inline-block;
}
h2::after {
	content: "";
	width: 50%;
	position: absolute;
	height: 4px;
	border-radius: 1px;
	background: #ff5555;
	left: 0;
	bottom: -20px;
}
.carousel {
	margin-top: 50px;
}
.carousel .carousel-item {
	color: #999;
	overflow: hidden;
    min-height: 120px;
	font-size: 13px;
}
.carousel .media {
	position: relative;
	padding: 0 0 0 20px;
	margin-left: 20px;
}
.carousel .media img {
	width: 75px;
	height: 75px;
	display: block;
	border-radius: 50%;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    border: 2px solid #fff;
}
.carousel .testimonial {
    color: #fff;
    position: relative;
    background: #9b9b9b;
	padding: 15px;
	margin: 0 0 20px 20px;
}
.carousel .testimonial::before, .carousel .testimonial::after {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: -20px;
}
.carousel .testimonial::before {
    width: 20px;
    height: 20px;
	background: #9b9b9b;
	box-shadow: inset 12px 0 13px rgba(0,0,0,0.5);
}
.carousel .testimonial::after {
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
}
.carousel .carousel-item .row > div:first-child .testimonial {
	margin: 0 20px 20px 0;
}
.carousel .carousel-item .row > div:first-child .media {
	margin-left: 0;
}
.carousel .testimonial p {
	text-indent: 40px;
    line-height: 21px;
	margin: 0;
}
.carousel .testimonial p::before {
  	font-family: Arial,sans-serif;
    color: #fff;
    font-weight: bold;
    font-size: 68px;
    line-height: 70px;
    position: absolute;
    left: -25px;
    top: 0;
}
.carousel .overview {
	padding: 3px 0 0 15px;
}
.carousel .overview .details {
	padding: 5px 0 8px;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #ff5555;
}
.preview-btn, .next-btn {
	width: 30px;
	height: 30px;
    background: #666;
    text-shadow: none;
	top: 4px;
}
.preview-btn i, .next-btn i {
	font-size: 16px;
}
.preview-btn {
	left: auto;
	right: 40px;
}
.next-btn {
	left: auto;
}
.carousel-indicators {
	bottom: -10px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 17px;
    height: 17px;
	border-radius: 0;
	margin: 1px 5px;
  	box-sizing: border-box;
}
.carousel-indicators li {
    background: #e2e2e2;
    border: 4px solid #fff;
}
.carousel-indicators li.active {
	color: #fff;
    background: #ff5555;
    border: 5px double;
}
.star-rating li {
	padding: 0 2px;
}
.star-rating i {
	font-size: 14px;
	color: #ffdc12;
}


  /*---------------------------------------
    FEATURE
  -----------------------------------------*/

  .feature {
    background: var(--dark-color);
    padding: 3rem 0;
  }


  /*---------------------------------------
     MENU
  -----------------------------------------*/

  .navbar {
    background: var(--dark-color);
    padding: 1rem;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }

  .navbar-brand {
    color: var(--white-color);
    font-size: var(--h3-font-size);
    font-weight: var(--font-weight-bold);
    line-height: normal;
    padding-top: 0;
  }

  .nav-item .nav-link {
    display: block;
    color: var(--white-color);
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    padding: 2px 6px;
  }

  .nav-item .nav-link.active,
  .nav-item .nav-link:hover {
    color: var(--primary-color);
  }

  .navbar .social-icon li a {
    color: var(--white-color);
  }

  .navbar-toggler {
    border: 0;
    padding: 0;
    cursor: pointer;
    margin: 0 10px 0 0;
    width: 30px;
    height: 35px;
    outline: none;
  }

  .navbar-toggler:focus {
    outline: none;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
    top: 0;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
    transform: rotate(45deg);
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transform: rotate(-45deg);
  }

  .navbar-toggler .navbar-toggler-icon {
    background: var(--primary-color);
    transition: background 10ms 300ms ease;
    display: block;
    width: 30px;
    height: 2px;
    position: relative;
  }

  .navbar-toggler .navbar-toggler-icon::before,
  .navbar-toggler .navbar-toggler-icon::after {
    transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
    position: absolute;
    right: 0;
    left: 0;
    background: var(--primary-color);
    width: 30px;
    height: 2px;
    content: '';
  }

  .navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
  }

  .navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
  }

  /*---------------------------------------
     HERO
  -----------------------------------------*/

  .hero {
    background-image: url('../images/hero-bg.jpg');
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    vertical-align: middle;
    min-height: 100vh;
    position: relative;
  }


  /*---------------------------------------
     CLASS
  -----------------------------------------*/

  .class-info {
    background: var(--white-color);
    box-shadow: 6px 0 38px rgba(20,20,20,0.10);
    border-radius: 0 0 2px 2px;
    padding: 1rem 2rem;
    position: relative;
  }

  .class-info img {
    border-radius: 2px 2px 0 0;
  }

  .class-info strong {
    color: var(--gray-color);
  }

  .class-price {
    background: var(--primary-color);
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-weight: var(--font-weight-bold);
    display: block;
    position: absolute;
    top: 2rem;
    right: 2rem;
    width: 3.5rem;
    height: 3.5rem;
    line-height: 3.5rem;
    text-align: center;
  }


  /*---------------------------------------
      ABOUT & TEAM
  -----------------------------------------*/

  .about {
    background: var(--about-bg-color);
  }

  .about-working-hours {
    border-left: 2px solid;
    padding-left: 3.5rem;
  }

  .about-working-hours strong {
    color: var(--white-color);
    opacity: 0.85;
  }

  .team-thumb {
    position: relative;
  }

  .team-info {
    background: var(--white-color);
    border-radius: 0 0 2px 2px;
    box-shadow: 6px 0 38px rgba(20,20,20,0.10);
    padding: 20px;
    position: relative;
  }

  .team-info span {
    font-weight: var(--font-weight-light);
    opacity: 0.85;
  }

  .team-info .social-icon {
    position: absolute;
    top: 10px;
    right: 20px;
  }

  .team-info .social-icon li {
    display: block;
  }


  /*---------------------------------------
     CONTACT
  -----------------------------------------*/

  .webform input,
  button#submit-button {
    height: calc(2.25rem + 20px);
  }

  .form-control {
    border-radius: var(--border-radius-small);
    margin: 1.3rem 0;
  }

  .form-control:focus {
    box-shadow: none;
    border-color: var(--dark-color);
  }

  button#submit-button {
    background: var(--dark-color);
    border-color: transparent;
    color: var(--white-color);
    cursor: pointer;
    transition: all 0.3s ease;
  }

  button#submit-button:hover {
    background: var(--primary-color);
  }

  .contact h2 + p {
    max-width: 90%;
  }

  .google-map {
    border-top: 1px solid #efebeb;
    margin-top: 2.5rem;
    padding-top: 2.5rem;
  }

  .google-map iframe {
    width: 100%;
  }


  /*---------------------------------------
     FOOTER
  -----------------------------------------*/

  .site-footer {
    border-top: 1px solid #efebeb;
    padding: 3rem 0;
  }

  .site-footer a {
    color: var(--p-color);
    font-weight: var(--font-weight-light);
  }

  .site-footer p {
    font-size: var(--base-font-size);
  }

  .contact .fa,
  .site-footer .fa {
    color: var(--primary-color);
  }


  /*---------------------------------------
     SOCIAL ICON
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 5px 0 0 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
  }

  .social-icon li a {
    text-decoration: none;
    display: inline-block;
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-bold);
    margin: 5px 10px;
    text-align: center;
  }

  .social-icon li a:hover {
    color: var(--primary-color);
  }



  @media screen and (max-width: 1200px) {
    .navbar-brand {
      font-size: 18px;
    }
  }

  /*---------------------------------------
     RESPONSIVE STYLES
  -----------------------------------------*/

  @media screen and (max-width: 992px) {

    .section {
      padding: 5rem 0;
    }

    .nav-item .nav-link {
      padding: 6px;
    }

    .navbar .social-icon {
      margin-top: 22px;
    }

    .navbar-collapse,
    .site-footer {
      text-align: center;
    }

    .schedule-table {
      display: block;
    }

    .modal-content {
      padding: 2rem;
    }
  }

  @media screen and (max-width: 767px) {

    h1 {
      font-size: 38px;
    }

    .about-working-hours {
      border-left: 0;
      padding: 22px 0 0 0;
    }

    .contact h2 span {
      display: block;
    }
  }
